import 'package:flutter/material.dart';

class ProgramsPage extends StatefulWidget {
  const ProgramsPage({ Key? key }) : super(key: key);

  @override
  State<ProgramsPage> createState() => _ProgramsPageState();
}

class _ProgramsPageState extends State<ProgramsPage> {
  @override
  Widget build(BuildContext context) {
    return Container(
      child: Text('Programs'),
    );
  }
}